Subject: Re: Warranty // Pending orders
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 24 Jun 2021 01:51:41 -0700 (MST)

Hi Heta, 

Shared the file with the team and will come back to you with details. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, June 24, 2021 12:21:42 PM 
Subject: FW: Warranty // Pending orders 

Hi Pritish, 

Could you please check what is the reason that these RMAs are pending for a long time and which ones can be closed? Please ask the warranty team to reply to CS India accordingly. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Bhavesh Sharma (BHSH) <[email-masked]> 
Sent: 24. juni 2021 07:57 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Amrish Kumar Patnaik (AMPN) <[email-masked]>; Bernadette Li (BNLI) <[email-masked]> 
Subject: Warranty // Pending orders 

Hi Mam, 

PFA of pending orders file, 

We have received the RMA form GS team but still have not received the faulty headsets physically to our warehouse from long time, 

we have spoke to GS team saying to investigate the pending RMA but didn’t get any proper response from them. 

As per my understanding, need to cancel and close the RMA, if its more than 3 weeks but as per mentioned in the file, I received the RMA in march month but still not received the item. 

I can understand due to lockdown, our process was stop. now it has more than 2 weeks to lifted lockdown and within 10 days customer we can receive any shipment from any part of India. 

Could you please look into it and send me the cancel email so I can clear my backlog orders and maintain SLA 

	

Thanks and Regards, 

Bhavesh Sharma 

Technical Representative– India 

Phone : 8005948864, Email: [ mailto:[email-masked] | [email-masked] ] 

EPOS Audio India Pvt. Ltd., No. 11-29-14, Site No. 14, 1 st Main Road, 2 nd Block, Goraguntepalya Ext.PID. Bengaluru – 560022 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7Cf6f696f357b64566429508d936d4e311%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637601110389199338%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=W%2B%2FRQtjfxQg5a38z%2Btz7lcdH7YEJOAYFIdXsrwDwcio%3D&reserved=0 | eposaudio.com ]